
TextCritical.net - Task #382

Book Selection Page

07/21/2012 08:31 AM - Luke Murphey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1   

Description

Create the page that allow users to select the book they wish to read.

History

#1 - 09/02/2012 03:34 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 09/23/2012 06:45 AM - Luke Murphey

Should consider adding popovers or tooltips to provide additional info about the books without adding mode columns (which are difficult to render on

mobile devices).

#3 - 09/23/2012 06:46 AM - Luke Murphey

Need to reduce the column count on the book selection page so that it looks better on phones.

#4 - 10/16/2012 06:19 PM - Luke Murphey

- % Done changed from 0 to 50

#5 - 11/03/2012 09:43 AM - Luke Murphey

- % Done changed from 50 to 80

#6 - 11/06/2012 07:22 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

Powered by TCPDF (www.tcpdf.org)

05/03/2024 1/1

http://twitter.github.com/bootstrap/javascript.html#popovers
http://twitter.github.com/bootstrap/javascript.html#tooltips
http://www.tcpdf.org

